Page MenuHomePhabricator

Help panel: add space between paragraphs on confirmation screen in mobile view
Closed, ResolvedPublic

Description

Apply padding-bottom:1em on the paragraph text in mobile.
Expected:

| Actual:

Event Timeline

RHo created this task.Jan 3 2019, 9:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2019, 9:24 PM
RHo triaged this task as Normal priority.Jan 4 2019, 6:26 PM

Change 482344 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Paragraph margin and section heading text

https://gerrit.wikimedia.org/r/482344

Change 482344 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Paragraph margin and section heading text

https://gerrit.wikimedia.org/r/482344

Etonkovidova closed this task as Resolved.Jan 7 2019, 8:26 PM

Checked in betalabs browser simulator and on iPhone 6S.

iPhone 6s -notice that in the real device the check mark on a different line - it's not reproducible in a simulator. I added it to T212551: [minor] Help panel: the checkmark for "Your question has been posted" displayed on a new line .

MMiller_WMF reopened this task as Open.Jan 7 2019, 8:59 PM
MMiller_WMF moved this task from QA to Design Review on the Growth-Team (Current Sprint) board.
MMiller_WMF closed this task as Resolved.Jan 15 2019, 12:12 AM